##################################################################################
#                                 _             _
#                                | |_  ___ _ __(_)__ _
#                                | ' \/ -_) '_ \ / _` |
#                                |_||_\___| .__/_\__,_|
#                                         |_|
#
##################################################################################
#
# Company: hepia
# Author: Quentin Berthet <quentin.berthet@hesge.ch
#
# Project Name: scalp_hl2
# Target Device: hepia-cores.ch:scalp_node:part0:0.1 xc7z015clg485-2
# Tool version: 2019.2
# Description: TCL script creating aliases for Vivado project management scripts
#
# Last update: 2020-12-16 16:59:58
#
##################################################################################

# Create aliases
alias create_project='cd .scripts && ./create_prj_scalp_hl2.sh && cd ..'
alias clean_project='cd .scripts && ./clean_prj_scalp_hl2.sh && cd ..'
alias export_hw='cd .scripts && ./export_hw_scalp_hl2.sh && cd ..'
alias gen_bitstream='cd .scripts && ./gen_bitstream_scalp_hl2.sh && cd ..'
alias load_bitstream='cd .scripts && ./load_bitstream_scalp_hl2.sh && cd ..'
alias gen_sw_apps='cd .scripts && ./gen_sw_apps_scalp_hl2.sh && cd ..'
alias load_sw_app='cd .scripts && ./load_sw_app_scalp_hl2.sh && cd ..'
alias open_gui='cd .scripts && ./open_prj_scalp_hl2.sh && cd ..'
